pfSense Packages - Todo #8671

Add "V83" to Yealink T38G (2) download label
07/20/2018 11:35 AM - Jim Pingle

Status: Resolved Start date: 07/20/2018
Priority: Normal Due date:

Assignee: Jim Pingle % Done: 0%
Category: OpenVPN Client Export Estimated time: 0.00 hour

Target version:

Plus Target Version:

Description
Yealink firmware V83 changed to use paths similar to the existing "T38G (2)" export option.

https://forum.netgate.com/topic/132955/openvpn-export-not-working-with-yealink/4

That option has been confirmed to work on V83, so add that to the download label to make it easier for users to choose the correct
format.

History

#1 - 07/20/2018 12:19 PM - Jim Pingle
- Status changed from New to Feedback

Done in v1.4.16, will be in snapshots shortly.

#2 - 12/23/2018 04:39 PM - Steve Wheeler

- File Selection_535.png added

Testing: pfSense-pkg-openvpn-client-export-1.4.18

Button labeling is correct. Though the alignment could be better.

#3 - 12/23/2018 05:00 PM - Steve Wheeler

This looks better:
https://github.com/pfsense/FreeBSD-ports/pull/605

#4 - 01/02/2019 02:45 PM - Anonymous
- File 02-01-2019_15_36_40.png added

On 2.4.5.2.20190102.0951 with pfSense-pkg-openvpn-client-export-1.4.18, seeing

—Yealink SIP Handsets:
T28 T38G (1) T38G (2)/V83
- SNOM SIP Handset

rather than

—Yealink SIP Handsets:
T28 T38G (1) T38G (2)/V83
—-Snom SIP Handsets:

SNOM

as shown in the previous post (https:/github.com/pfsense/FreeBSD-ports/pull/605)

#5 - 01/02/2019 03:05 PM - Jim Pingle

That PR hasn't been merged yet, probably should be its own ticket since it isn't related to this v83 change.

#6 - 01/03/2019 03:36 PM - Jim Pingle

- Status changed from Feedback to Resolved
